<?xml version="1.0" encoding="utf-8"?>
<doctrine-mapping xmlns="http://doctrine-project.org/schemas/orm/doctrine-mapping" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://doctrine-project.org/schemas/orm/doctrine-mapping http://doctrine-project.org/schemas/orm/doctrine-mapping.xsd">
  <entity name="MDR\PuntoVentaBundle\Entity\Bancos" table="Bancos">
    <id name="idBanco" type="integer" column="idBanco">
      <generator strategy="IDENTITY"/>
    </id>
    <field name="nombre" type="string" column="Nombre" length="80" nullable="false"/>
  </entity>
</doctrine-mapping>
